/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 110px;
  background-color: #000;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

.parallax-window1{
	min-height:1200px;
    background:transparent;
    overflow:hidden;
}

.parallax-window2{
	background:transparent;
	overflow:hidden;
	text-align: center;
}
    	
.parallax-window{
	min-height:400px;
	background:transparent;
	overflow:hidden;
}

.window-wrapper{
    background:#fff;
    text-align: center;
    background-position: top center; 
}
    	
.window-wrapperbg1{
    background:#fff;
    text-align: center;
    background-image: url("../images/bgtile1.jpg");
    background-position: top center; 
}
    	
.navbar{
	background-color: #464646;
	box-shadow: 0px 0px 20px #000;
}

.navbar-dark .navbar-nav .nav-link{
	color: rgb(255,255,255);
		font-weight:700;
		font-size:18px;
			transition: all 0.5s ease;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active{
	color: rgb(252, 238, 23);
	transition: all 0.5s ease;
}

/*
.navbar-dark .navbar-nav .nav-link:focus{
	color: rgb(252, 238, 23);
}
*/

.btn-secondary{
	color: rgb(255,255,255);
	background-color: #cf1406;
	font-weight:700;
	font-size:18px;
}

.btn-secondary:hover{
	color: rgb(252, 238, 23);
	background-color: #cf1406;
		transition: all 0.5s ease;
}

.btn-home{
	color: rgb(255,255,255);
	background-color: #cf1406;
	font-weight:700;
	font-size:18px;
	line-height:20px; 
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
}

.btn-home:hover{
	color: rgb(252, 238, 23);
	background-color: #cf1406;
	transition: all 0.5s ease;
}

.homebutton_block{
	max-width:950px;
	margin: 0px auto 0px auto;
	position:relative;
}

.one{
	width:220px;
}

.two{
	width:215px;
}

.three{
	width:160px;
}

.four{
	width:275px;
}

.btn-filmmaker{
	color: rgb(255,255,255);
	margin: 5px 5px 5px 0px;
		background-color: #cf1406;
	font-weight:700;
	font-size:18px;
}

.btn-filmmaker:hover{
	color: rgb(252, 238, 23);
		background-color: #cf1406;
		transition: all 0.5s ease;
}

.btn-filmmaker-off{
	font-weight:700;
	font-size:18px;
	margin: 5px 5px 5px 0px;
	color: rgb(255,255,255);
	background-color: #464646;
	cursor:default;
	opacity:0.65;
}

.fa{
	padding-right:10px;
	color:rgba(255,255,255,.5);
}
.fa:hover{
	color:rgba(255,255,255,.75);
}

/* unvisited link */
a:link {
    text-decoration: none;
}

/* visited link */
a:visited {
    text-decoration: none;
}

/* mouse over link */
a:hover {
    text-decoration: none;
}

/* selected link */
a:active {
    text-decoration: none;
}
    	
.embed-responsive{
    border: 1px solid rgba(255,255,255,0.35);
    box-shadow: 0px 0px 20px #000;
}

#pedigree{
	text-align:center;
	color:#fcee17;
	line-height:22px;
	font-size:18px;
	text-shadow: 1px 1px #000;
	letter-spacing:1px;
}
    	
#title{
	position:relative;
	width:1100px;
	max-width:96%;
	margin: 0px auto 0px auto;
}
		
#subtitle{
	position:relative;
	width:600px;
	max-width:96%;
	margin: 0px auto 0px auto;
}

#focustitle{
	position:relative;
	width:315px;
	max-width:78%;
	margin: 0px auto 0px auto;
}

#gatesquote{
	text-align:center;
	color:#ffffff;
	line-height:26px;
	font-size:25px;
	text-shadow: 1px 1px #000;
	letter-spacing:1px;
	margin-bottom:20px;
	padding:10px;
	background-color: rgba(0,0,0,0.4);
}

#laurels{
	position:relative;
	width:980px;
	max-width:100%;
	margin: 0px auto 0px auto;
}
		
p{
	color:#464646;
	font-size:15px;
	line-height:30px;
}

.castcopy{
	font-size:12px;
	text-align:left;
	color:white;
}

.castblock{
	margin-bottom:15px;
}

.castclean{
	margin-left:20px;
	margin-right:20px;
}

.castblock_clean{
	margin:0px;
	padding:0px;
	border:1px solid #000;
}

.filmmakercopy{
	font-size:18px;
	line-height:27px;
	text-align:left;
	color:black;
}

.boldfont{
	font-weight:700;
}

.italiclightfont{
	font-weight:100;
	font-style: italic;
}

.lightfont{
	font-weight:100;
}

.italicfont{
	font-style: italic;
}

.regularfont{
	font-weight:400;
}

.carousel-control-next-icon {
	width:50px;
	height:50px;
	position:absolute;
	right:10px;
}

.carousel-control-prev-icon {
	width:50px;
	height:50px;
	position:absolute;
	left:10px;
}

.gallerybox{
	border: 1px solid rgba(255,255,255,0.35);
    box-shadow: 0px 0px 20px #000;
}

.carousel-caption{
	padding-bottom:0px;
	padding-top:0px;
	bottom:0px;
	left:0%;
	right:0%;
}

.storypadding{
	padding-left:60px;
	padding-right:60px;
}

.actionpadding{
	padding-left:40px;
	padding-right:40px;
}

.captiontxt{
	color:#e2e2e2;
	background-color:rgba(0,0,0,0.5);
	margin:0px;
	line-height:18px;
	padding:10px;
	font-size:15px;
}

@media only screen and (max-width: 1200px) {
	.parallax-window1{
		min-height:1100px;
	}
}

@media only screen and (max-width: 992px) {
	.parallax-window1{
		min-height:900px;
	}
	.homebutton_block{
		max-width:475px;
	}
	
	#gatesquote{
		line-height:23px;
		font-size:20px;
	}
}

@media only screen and (max-width: 768px) {
	.parallax-window1{
		min-height:700px;
	}
	#pedigree{
		line-height:22px;
		font-size:16px;
	}
	.captiontxt{
		font-size:12px;
		line-height:14px;
	}
}

@media only screen and (max-width: 576px) {
	.storypadding{
		padding-left:20px;
		padding-right:20px;
	}
	.actionpadding{
		padding-left:10px;
		padding-right:10px;
	}
	#pedigree{
		line-height:16px;
		font-size:12px;
	}
	.captiontxt{
		font-size:10px;
		line-height:12px;
	}
	
}

@media only screen and (max-width: 576px) {
.btn-home{
	font-size:11px;
	line-height:11px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	text-align: center;
}

.homebutton_block{
	max-width:320px;
	text-align: center;
}

.one{
	width:140px;
}

.two{
	width:140px;
}

.three{
	width:105px;
}

.four{
	width:175px;
	text-align: center;
}

#gatesquote{
	line-height:19px;
	font-size:16px;
}

}